„MediaWiki:Vector.css” változatai közötti eltérés

Nincs szerkesztési összefoglaló
Nincs szerkesztési összefoglaló
585. sor: 585. sor:
}
}


/* Disabled for now
blockquote {
font-family: Times, "Times New Roman", serif;
font-style: italic;
}*/


pre,
pre,
682. sor: 676. sor:
.mw-recentchanges-table .mw-input select#namespace {
.mw-recentchanges-table .mw-input select#namespace {
background-color: var(--light-bg-color);
background-color: var(--light-bg-color);
}
.mw-enhancedchanges-checkbox + * .mw-enhancedchanges-arrow {
background-color: var(--text-color);
}
}


2 510. sor: 2 508. sor:
background: transparent;
background: transparent;
margin-bottom: 6px;
margin-bottom: 6px;
}
blockquote span {
color: var(--text-color);
font-family: Times New Roman;
font-size: 30px;
background: transparent;
margin: 0 5px;
}
}